#content {
	position: relative;
	display: flex;
	flex-direction: row-reverse;
	max-width: 1050px;
}

#description {
	flex: 3 1 auto;
}

#screenshot-image {
	position: absolute;
	top: 0;
	left: 30px;
}

div#proghead {
	padding-left: 56px;
	background: top left no-repeat;
	min-height: 48px;
}

h2 {
	font-size: 115%;
}

h3 {
	font-size: 100%;
}

/* Does anything still use detailsColumn? Nothing now should, but it may do … */
#detailsColumn h2 {
	margin-top: 0.75em;
	margin-bottom: 0.25em;
	font-size: 107%;
}

#detailsColumn h3 {
	margin: 0.75em 0 0;
}

#sidebar {
	flex: 0 1 auto;
	padding-right: 2em;
	
	/* 2020-11-27 the sidebar should not contain paragraphs */
	white-space: nowrap;
}

/* Changes 2020-11-27 to accommodate Gorillas Deluxe, that is leeching off this CSS */
#sidebar h2 + h3 {
	margin-top: 0;
}